Index: doc/latex/libEF_8h__dep__incl.eps
===================================================================
--- doc/latex/libEF_8h__dep__incl.eps (revision 79)
+++ doc/latex/libEF_8h__dep__incl.eps (revision 91)
@@ -1,4 +1,4 @@
 %!PS-Adobe-2.0
-%%Creator: Graphviz version 2.12 (Tue Sep  4 16:56:48 UTC 2007)
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
 %%For: (smidl) Vasek Smidl,,,
 %%Title: G
@@ -89,15 +89,13 @@
 } def
 
-% draw aligned label in bounding box aligned to current point
-/alignedtext {			% width adj text
+% draw text fitted to its expected width
+/alignedtext {			% width text
 	/text exch def
-	/adj exch def
 	/width exch def
 	gsave
 		width 0 gt {
-			text stringwidth pop adj mul 0 rmoveto
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
 		} if
-		[] 0 setdash
-		text show
 	grestore
 } def
@@ -182,51 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 454 182
+%%PageBoundingBox: 36 36 419 176
 %%PageOrientation: Portrait
-gsave
-36 36 454 182 boxprim clip newpath
 0 0 1 beginpage
+gsave
+36 36 383 140 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 142 lineto
-414 142 lineto
-414 -4 lineto
-closepath fill
-1 setlinewidth
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 142 lineto
-414 142 lineto
-414 -4 lineto
-closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 165 116 moveto
-165 137 lineto
-317 137 lineto
-317 116 lineto
+newpath 150 112 moveto
+150 131 lineto
+290 131 lineto
+290 112 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 165 116 moveto
-165 137 lineto
-317 137 lineto
-317 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-241 123 moveto 136 -0.5 (work/mixpp/bdm/stat/libEF.h) alignedtext
+newpath 150 112 moveto
+150 131 lineto
+290 131 lineto
+290 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+158.125 117.25 moveto 123.75 (work/mixpp/bdm/stat/libEF.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 72 59 232 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libKF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 72 59 232 79 ]
+[ /Rect [ 65 57 211 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -234,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 72 58 moveto
-72 79 lineto
-232 79 lineto
-232 58 lineto
+newpath 65 56 moveto
+65 75 lineto
+212 75 lineto
+212 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 72 58 moveto
-72 79 lineto
-232 79 lineto
-232 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-152 65 moveto 144 -0.5 (work/mixpp/bdm/estim/libKF.h) alignedtext
+newpath 65 56 moveto
+65 75 lineto
+212 75 lineto
+212 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+72.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libKF.h) alignedtext
 grestore
 % Node1->Node2
@@ -256,28 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 215 110 moveto
-200 100 180 87 167 79 curveto
+newpath 197 106 moveto
+182 96 163 83 151 75 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 213.738 113.365 moveto
-224 116 lineto
-217.621 107.541 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 213.738 113.365 moveto
-224 116 lineto
-217.621 107.541 lineto
+newpath 194.9 108.8 moveto
+205 112 lineto
+199.1 103.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 194.9 108.8 moveto
+205 112 lineto
+199.1 103.2 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 250 59 410 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libPF_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 250 59 410 79 ]
+[ /Rect [ 229 57 375 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libPF_8h.html) >>
@@ -285,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 250 58 moveto
-250 79 lineto
-410 79 lineto
-410 58 lineto
+newpath 229 56 moveto
+229 75 lineto
+376 75 lineto
+376 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 250 58 moveto
-250 79 lineto
-410 79 lineto
-410 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-330 65 moveto 144 -0.5 (work/mixpp/bdm/estim/libPF.h) alignedtext
+newpath 229 56 moveto
+229 75 lineto
+376 75 lineto
+376 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+236.375 61.25 moveto 131.25 (work/mixpp/bdm/estim/libPF.h) alignedtext
 grestore
 % Node1->Node4
@@ -307,28 +282,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 267 110 moveto
-282 100 302 87 315 79 curveto
+newpath 243 106 moveto
+258 96 277 83 289 75 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 264.379 107.541 moveto
-258 116 lineto
-268.262 113.365 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 264.379 107.541 moveto
-258 116 lineto
-268.262 113.365 lineto
+newpath 240.9 103.2 moveto
+235 112 lineto
+245.1 108.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 240.9 103.2 moveto
+235 112 lineto
+245.1 108.8 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 0 1 304 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 0 1 304 21 ]
+[ /Rect [ 0 1 276 19 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
@@ -337,7 +307,7 @@
 0.000 0.000 1.000 nodecolor
 newpath 0 0 moveto
-0 21 lineto
-304 21 lineto
-304 0 lineto
+0 19 lineto
+276 19 lineto
+276 0 lineto
 closepath fill
 1 setlinewidth
@@ -345,11 +315,11 @@
 0.000 0.000 0.000 nodecolor
 newpath 0 0 moveto
-0 21 lineto
-304 21 lineto
-304 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-152 7 moveto 288 -0.5 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+0 19 lineto
+276 19 lineto
+276 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.875 5.25 moveto 260.25 (work/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
 grestore
 % Node2->Node3
@@ -358,18 +328,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 152 48 moveto
-152 38 152 28 152 21 curveto
+newpath 138 46 moveto
+138 37 138 26 138 19 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 148.5 48 moveto
-152 58 lineto
-155.5 48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 148.5 48 moveto
-152 58 lineto
-155.5 48 lineto
+newpath 134.5 46 moveto
+138 56 lineto
+141.5 46 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 134.5 46 moveto
+138 56 lineto
+141.5 46 lineto
 closepath stroke
 grestore
@@ -381,5 +351,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 454 182
+%%BoundingBox: 36 36 419 176
 end
 restore
